@charset "utf-8";
/* CSS Document */

.clearall{ height:0; overflow:hidden; clear:both; }
.warning{ padding:10px 0px; background:#d84806; color:#fff; text-align:center; } .warning a, .warning a:hover, .warning a:visited{ text-decoration:underline; color:#fff; }

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../img/preloader.gif) center no-repeat #000;
}

body{ width:100%; background:#000; border-bottom:30px solid #000; }

a{ text-decoration:none!important; color:#fff!important; }
.row div:nth-child(odd) { border:30px solid #000; border-right:15px solid #000; border-bottom:0px solid #000; }
.row div:nth-child(even){ border:30px solid #000; border-left: 15px solid #000; border-bottom:0px solid #000; }
img{ /* image-rendering: -moz-crisp-edges; image-rendering: -o-crisp-edges; image-rendering: -webkit-optimize-contrast; -ms-interpolation-mode: nearest-neighbor; image-rendering: pixelated; */ }
.row-title{ padding:35px 45px; }
.row-title img{ width:40px; float:left; margin:0 14px 0 0;}
.row-title h1{ font-size:38px; font-weight:bold; font-family: 'Indie Flower', cursive; color:#fff; }
.row-title h1 span{ display:block; float:right; }
.col-sm-6{ padding:0!important; }
.row .col-sm-6 img{ padding:0px; }
.img-responsive{ width:100%; }
.row span{ display:inline-block; position:absolute; bottom:20px; right:20px; background:#fff; font-size:25px; font-weight:bold; box-shadow:0px 0px 9px #aaa; text-transform:uppercase; padding:10px 20px; border-radius: 25px; }

/* .row div img:hover{ padding:0.8%; background:#ddd; } */

/* additional responsive queries */
@media screen and (max-width: 1199px){
.row span { font-size:18px; }
}

@media screen and (max-width: 992px){
.row span { font-size:15px; }
}

@media screen and (max-width: 768px){
.row-title h1{ font-size:28px; }
.row div img{ border-bottom:15px solid #000!important; }
.row span{ bottom:35px; }
.row div { border:none!important; }
}

@media screen and (max-width: 715px){  }
@media screen and (max-width: 580px){  }
@media screen and (max-width: 495px){  }
@media screen and (max-width: 420px){  }